cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 9701] - Cocoon with avalon-framework-20020603.jar don't run with Tomcat (4.01, 4.03 and 4.04b3) and jdk1.3.0_02
Date Wed, 19 Jun 2002 14:46:17 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9701>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=9701

Cocoon with avalon-framework-20020603.jar don't run with Tomcat (4.01, 4.03 and 4.04b3) and
jdk1.3.0_02





------- Additional Comments From jal@argo-tec.de  2002-06-19 14:46 -------
I have exactly the same problem as Stuart. When running Cocoon on my Windows 
box everything works perfectly. When deploying it on my FreeBSD machine I get 
the mentioned NoSuchMethodError. I double-checked that I don't have different 
versions of my Avalon Excalibur JAR in my classpath.

I'm using Resin 2.1.1 with JDK 1.3.1_01 on Windows and Resin 2.1.1 with JDK 
1.3.1 on FreeBSD-

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message